[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lsbdev 1.1.0

I've uploaded lsbdev-1.1.0 which is aligned with the 1.1 version of
the specification. It includes todays snapshot of the LSB header files
and updated stub libraries but does not use the LSB header files by
default and you may not be able to build your application using these
header files.

You can download the tarball, rpm and deb package from 

IBM OzLabs Linux Development Group
Canberra, Australia

Reply to: